import=common/keycloak
locales=en,de,cz,pl
realmForwardTo=${env.REALM_FORWARD_TO}

styles=node_modules/patternfly/dist/css/patternfly.css node_modules/patternfly/dist/css/patternfly-additions.css css/welcome.css

documentationUrl=https://info.lausitzer-surfer.de/
displayCommunityLinks=false
productName=LausitzerSurfer
redirectToAdmin=false